httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mikhail T." <mi+t...@aldan.algebra.com>
Subject mod_fastcgi and Apache 2.4 (Re: what to expect from fcgid)
Date Fri, 21 Feb 2014 17:24:09 GMT
On 21.02.2014 11:56, ????? ?????? wrote:
> But mod_fastcgi doesn't compile with Apache 2.4.
This is entirely possible, actually -- and has been for a while. Pathes exist
and are maintained:

    https://github.com/ByteInternet/libapache-mod-fastcgi

Yours,

    -mi


Mime
View raw message